-- 基础信息
base_info = {
	group_id = 133307123
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 123001, gadget_id = 70220103, pos = { x = -1940.231, y = 159.043, z = 5474.112 }, rot = { x = 337.823, y = 0.810, z = 355.867 }, level = 32, area_id = 27 },
	{ config_id = 123002, gadget_id = 70220103, pos = { x = -1976.429, y = 168.794, z = 5437.319 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 123003, gadget_id = 70220103, pos = { x = -2007.774, y = 181.668, z = 5393.918 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 123004, gadget_id = 70220103, pos = { x = -2038.145, y = 174.307, z = 5360.433 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 123005, gadget_id = 70220103, pos = { x = -2044.185, y = 163.306, z = 5322.161 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 123001, 123002, 123003, 123004, 123005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
